PERTALIFE - Feature #2593

Port E-recruitment untuk Pertalife
02/19/2024 11:55 AM - Regina Tasya

Status: Closed Start date: 02/19/2024
Priority: High Due date: 02/23/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

To : Mas Shofwan

Ingin dibuatkan port untuk E-recruitment untuk Pertalife
contoh port minovais http:/demo.minovais.com:62124

Terima kash.

History

#1 - 02/19/2024 03:25 PM - Kezia Pawitra Yulianti
- Due date set to 02/23/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 02/20/2024 07:03 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Regina Tasya

Sudah di buat ya Tasya

#3 - 04/04/2024 09:21 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#4 - 05/08/2024 02:31 PM - Regina Tasya
- Status changed from QA Test to Closed
